Subject: bug#52318: [PATCH] Fix typos and improve consistency in ERC manual

From: Stefan Kangas <[email-masked]>
Date: Mon, 6 Dec 2021 00:06:05 +0100

close 52318 28.1
thanks

Christer Enfors <[email-masked]> writes:

> I've fixed a few typos and improved the consistency of how channels
> are mentioned - replaced all occurrences of #channel with @samp
> {#channel}, except where #channel appears within quotes or elisp code.

Thanks for the patch!  Pushed to the emacs-28 branch with an added
ChangeLog entry:

    Fix typos and improve consistency in ERC manual

    * doc/misc/erc.texi (Sample Session, Special Features, History): Fix
    typos and improve consistency.  (Bug#52318)